{
    "name": "zhhealth",
    "version": "1.0.0",
    "description": "ZH健康",
    "main": "main.js",
    "dependencies": {
        "moment": "^2.29.1",
        "uni-read-pages": "^1.0.5",
        "uni-simple-router": "^2.0.7",
        "uview-ui": "^2.0.19",
        "vuex": "^3.6.2"
    },
    "devDependencies": {},
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "https://git.yuzhankeji.cn/TmOct5/ZhHealth.git"
    },
    "author": "唐明明",
    "license": "ISC"
}
